RubyGems Navigation menu

expo-server-sdk 0.1.6

This gem has been written to fix shortcomings with the current community provided gem, which has many outstanding issues and open pull requests.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.6 - July 01, 2023 (20,5 ko)
  2. 0.1.5 - April 03, 2023 (20,5 ko)
  3. 0.1.4 - November 09, 2021 (19,5 ko)
  4. 0.1.3 - November 08, 2021 (19,5 ko)
  5. 0.1.2 - November 08, 2021 (19,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

http >= 4.0, < 6.0

Propriétaires:

Pushed by:

Auteurs:

  • Derk-Jan Karrenbeld

Total de contrôle SHA 256:

a4b41a7cf555507dc98229400d8f8715bf4a5d870d353a8eeee777c1f6de67c1

Total de téléchargements 9 844

Pour cette version 2 117

License:

MIT

Version de Ruby requise: >= 2.6.0

Liens: